TAPP ME Android (Worker & Supervisor) - Bug #10497
Android --> Login --> Check in --> Messages --> The date and time overlap with the chat and need to

be fixed
08/29/2024 01:31 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Mohd Irfan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
0%
0.00 hour
Description
Issue Description:

The date and time overlap with the chat and need to be fixed

Narendara@yopmail.com
Misha@123

See attached screenshot:
History

#1 - 08/30/2024 06:49 PM - Nasim Ansari

- Status changed from New to Resolved
#2 - 09/10/2024 04:48 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
